» Ubuntu » Packages

Error

two or more packages specified (gnome-shell-extension-desktop-icons disco)